@font-face {
  font-family: 'Figtree';
  src: url("/wp-content/themes/customify/assets/fonts/Figtree-Light.ttf");
  font-weight:400;
}
@font-face {
  font-family: 'Figtree';
  src: url("/wp-content/themes/customify/assets/fonts/Figtree-Regular.ttf");
  font-weight:500;
}
@font-face {
  font-family: 'Figtree';
  src: url("/wp-content/themes/customify/assets/fonts/Figtree-Medium.ttf");
  font-weight:600;
}
@font-face {
  font-family: 'Figtree';
  src: url("/wp-content/themes/customify/assets/fonts/Figtree-SemiBold.ttf");
  font-weight:700;
}
@font-face {
  font-family: 'Figtree';
  src: url("/wp-content/themes/customify/assets/fonts/Figtree-Bold.ttf");
  font-weight:800;
}
::-webkit-scrollbar {
    width: 10px;
}
::-webkit-scrollbar-thumb {
    background: #00293e;
}
::-webkit-scrollbar-track {
    border-radius: 10px;
    background: #F2F2F2;
}
body {
    font-family: "Figtree" !important;
    font-weight: 500 !important;
    font-size: 14px !important;
    letter-spacing: 0.4px;
    line-height: 20px !important;
    color: #000 !important;
}
h1 {
    font-size: 50px !important;
    font-weight: 800 !important;
    font-family: "Figtree" !important;
}
h2,h3 {
    font-size: 40px !important;
    font-weight: 800 !important;
    font-family: "Figtree" !important;
}
h4 {
    font-size: 24px !important;
    font-weight: 600 !important;
    font-family: "Figtree" !important;
}
h5,h6 {
    font-size: 20px !important;
    font-weight: 600 !important;
    font-family: "Figtree" !important;
}
.sidespace{
    padding-left: 5% !important;
    padding-right: 5% !important;
}